#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-CC3xxGuf6HbGCbCE8JG9NR
key:                  tasty-hspec-1.2-CC3xxGuf6HbGCbCE8JG9NR
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  a35b4b9e976212d7018db5f66771e440
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-CC3xxGuf6HbGCbCE8JG9NR
depends:
    QuickCheck-2.14.2-89heecYdZ4rHgyVueE4GTO base-4.15.0.0
    hspec-2.8.3-49k1kn0Ew0uFmXmq8gKm1Y
    hspec-core-2.8.3-54wVRCvCM0eFQkqnfoS0jR
    tasty-1.4.2-47T60bHjdIkFrvrjYVuxUU
    tasty-quickcheck-0.10.2-4xSs9KQvaTXE2Bduaw9t7S
    tasty-smallcheck-0.8.2-CCLeOOiHg0g8b44CWVQBUv

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

